﻿.homeIcon{
	background-image:url('template/homeIcon.svg');
	background-size:20px 20px;
	background-repeat:no-repeat;
	background-color:#ffffff;
	background-position:center center;
}

.homeIcon:hover{
	background-color:#cc003a;
	background-image:url('template/homeIcon-red.svg');
}

ul.drop{margin:0;list-style:none;margin:auto;padding:0;z-index:597;direction:rtl;display:inline-block;text-align:center;}
ul.drop>li{background-color:#ffffff;display:inline-block;vertical-align:middle;text-align:center;min-width:100px;box-sizing:border-box;position:relative;top:0;right:0}
ul.drop>li>a{text-align:center;line-height:40px;display:block;border:1px solid #aaaaaa;height:45px;box-sizing:border-box;display:inline-block;width:100%;text-decoration:none;color:#000000;font-size:10pt;padding-right:10px;padding-left:10px;}
ul.drop li a:hover{color:#000000}
ul.drop > li.hover, ul.drop > li:hover{cursor:default;background-color:#cc003a;}
ul.drop > li.hover, ul.drop > li:hover > a {color:#ffffff}
ul.drop div{line-height:200%;direction:rtl;text-align:right;padding:10px;padding-left:30px;visibility:hidden;position:absolute;top:100%;right:0;z-index:0;background:#eeeeee;border-bottom:1px solid #aaaaaa;padding-top:10px;padding-bottom:10px;}
ul.drop div ul li{white-space:nowrap;}
ul.drop div ul li a{color:#000000;display:inline-block;width:100%;text-align:right;box-sizing:border-box;padding-left:10px;}
ul.drop ul li a:hover{color:#b40839;}
ul.drop li:hover > div{visibility:visible;}

ul.drop li ul{
	margin:0;padding:0;list-style-position: inside;
}

ul.drop li ul li{
   list-style: none;
}
ul.drop li ul li:before{
   content: '';
   display: inline-block;
   height: 8px;
   width: 8px;
   background-image:  url('template/bullet.png');
   background-repeat:no-repeat;
   background-position:center center;
   margin-left:10px;
}

